@media only screen and (max-device-width: 1200px) {
  .contact-form-map-sec{
    flex-direction: column;
  }
  .mini-archer-col {
    justify-content: center;
  }
  .banner-design {
    bottom: -3px;
    height: 30px;
  }

  .banner-design svg {
    height: 100%;
  }
}

@media only screen and (max-device-width: 1024px) {}


@media only screen and (max-device-width: 991px) {
  .template_col_5.by-age {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
  }

  .template_col_5.by-age>div {
    /* width: 22.5%; */
    flex: 0 0 22.5%;
  }

  .banner-design {
    bottom: -3px;
    height: 40px;
  }

  .banner-design svg {
    height: 100%;
  }

  .header {
    background: #ffffff;
  }

  .mini-card-section {
    visibility: unset;
    opacity: unset;
  }

  li.hover-mini-cart:hover .mini-card-section {
    opacity: unset;
    visibility: unset;
    display: unset;
  }

  .mini-card-section.dropdown-menu {
    left: unset;
  }
}


@media only screen and (max-device-width: 768px) {
  #fetch_existing_product .btn-file{
    font-size:8px !important;
  }
  .panel-inner-h2 h2 > .btn-info{
    margin-top: 10px !important;
  }
  div.dataTables_wrapper div.dataTables_filter input{
    width: 125px !important;
  }
  div.dataTables_wrapper div.dataTables_filter {
    text-align: left !important;
}
#shippingcost-table_filter .col-sm-6{
    width:unset !important;
}
div.dataTables_wrapper div.dataTables_filter {
    text-align: left !important;
}
  .print-address-form input{
    margin-bottom: 20px !important;
  }
  .print-address-label {
    margin-bottom: 20px !important;
  }
  .print-address-form .form-control{
    margin-bottom: 10px !important;
  }
  .sidebar-wrapper .sidebar-menu ul li a {
    padding: 4px 0px 4px 8px;
  }
  .template_col_5.by-age>div {
    /* width: 22.5%; */
    flex: 0 0 25%;
  }

  .banner-design {
    bottom: -2px;
    height: 40px;
  }

  .banner-design svg {
    height: 100%;
  }


  .header.stickyheader {
    box-shadow: rgb(202 10 82 / 12%) 0px -50px 36px -28px inset;
  }

  .banner-main-image {
    height: 225px;
    min-height: unset;
  }

  .swiper-container .swiper-button-next {
    right: 0px;
  }

  .swiper-container .swiper-button-prev {
    left: 0px;
  }

  .home-title {
    font-size: 28px;
  }
}

@media only screen and (max-device-width: 565px) {
  .product-description h2{
    margin: 20px 0px;
  }
  .cart_table table td h5 {
    font-size: 16px;
  }

  .template_col_5.by-age>div {
    /* width: 22.5%; */
    flex: 0 0 30%;
  }

  .banner-design {
    bottom: -2px;
    height: 30px;
    display: none;
  }

  .banner-design svg {
    height: 100%;
  }

  .WNKte {
    display: block;
  }
}

@media only screen and (max-device-width: 420px) {
  .template_col_5.by-age>div {
    /* width: 22.5%; */
    flex: 0 0 70%;
    margin-bottom: 20px;
  }

  .banner-main-image {
    height: unset;
    min-height: unset;
  }
}

@media only screen and (max-device-width: 380px) {
  .mini-card-section.dropdown-menu {
    right: 50%;
    transform: translateX(29%);
    width: 270px;
  }
}